@charset "utf-8";
html{background:#fff;}
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img{margin:0;padding:0;}
/*  HTML5  */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
fieldset, img{border:none;}
img{vertical-align:middle;}
address, caption, cite, code, dfn, th, var{font-style:normal;font-weight:normal;}
ul, li{list-style:none;}
input{padding:0px;font-family: "微软雅黑";}
input::-moz-focus-inner{border:none;padding:0;}
select, input{vertical-align:middle;}
select, input, textarea{font-size:12px;margin:0;}
input[type="text"], input[type="password"], textarea{outline-style:none;-webkit-appearance:none;}
textarea{resize:none;}
table{border-collapse:collapse;}
body{color:#333;font-size:12px;font-family:"微软雅黑", "Microsoft Yahei", tahoma,arial,"Hiragino Sans GB"; background:#fff;}
.clearfix:after{content:".";display:block;height:0;visibility:hidden;clear:both;}
.clearfix{zoom:1;}
.clearit{clear:both;height:0;font-size:0;overflow:hidden;}
a{color:#333333;text-decoration:none;}
a:hover{color:#F67919;text-decoration:none;}
.hidden{visibility:hidden;}
.fl{float:left;}.fr{float:right;}

/* m_map */
.m_map{width:989px;height:724px;margin:30px auto;position:relative; background:url(../images/diru.png) no-repeat 0 0 ;}

.mp{
	position:absolute;
	cursor:pointer;
	background:url(../images/fi1.png) no-repeat 4px 20px;
	width:24px;
	height:58px;
-webkit-transition:all .2s ease-out;-moz-transition: all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out;}
.mp:hover{background:url(../images/fi2.png) no-repeat 4px 20px;-webkit-transition:all .2s ease-out;-moz-transition: all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out;}

.mp .find_mi2{left:-5px;width:55px;}

.mp1{
	left:187px;
	top:230px;
}

.mp3{
	left:380px;
	top:390px;
}
.mp4{
	left:453px;
	top:403px;
}

.mp7{
	left:376px;
	top:485px;
}
.mp8{
	left:472px;
	top:330px;
}

.mp10{left:612px;top:325px;}
.mp10{
	left:564px;
	top:265px;
}
.mp11{
	left:532px;
	top:385px;
}
.mp12{
	left:516px;
	top:439px;
}

.mp16{
	left:543px;
	top:499px;
}

.mp18{
	left:594px;
	top:377px;
}
.mp19{
	left:632px;
	top:357px;
}
.mp20{
	left:657px;
	top:381px;
}
.mp21{
	left:601px;
	top:302px;
}

.mp23{
	left:582px;
	top:230px;
}

.mp25{
	left:677px;
	top:205px;
}
.mp26{
	left:715px;
	top:161px;
}
.mp27{
	left:732px;
	top:86px;
}

.mp36{
	left:540px;
	top:330px;
}

.mp48{
	left:629px;
	top:423px;
}
